map: Cluster
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 3fd0cb57-2f88-4eb6-a2f0-f413c1e12e29
  playerICName: Artyom Sokel
  playerOOCName: 6SpadesLuke
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: ff3da53d-6c3c-407b-81af-8909bc25a70e
  playerICName: Adan Pycroft
  playerOOCName: Bagguette
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 1b5dde8e-4ba6-401d-a024-863551becb72
  playerICName: Farry Goopfella
  playerOOCName: BeeTaker
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: fa660997-153c-4fa1-a93a-a60e202c1efa
  playerICName: Patton Rhode
  playerOOCName: Dinn
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 4039d1b8-e911-4dae-98d2-066cfa71537c
  playerICName: Styx Winterwing
  playerOOCName: HahayesSiH
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 20450d11-36ff-4bd0-8f1e-14ef4e54a40f
  playerICName: Pebbles Rainbringer
  playerOOCName: JamiMyst
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 19e13869-8111-474f-b8b0-e37ca059eb1c
  playerICName: Dennis Clawhammer Hootkins
  playerOOCName: Joyful_Fodder
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 19e13869-8111-474f-b8b0-e37ca059eb1c
  playerICName: Tailbone Nickolson
  playerOOCName: Joyful_Fodder
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 260e1222-3022-4e3a-925c-8fd93570ded5
  playerICName: Lycosa Hochstetteri
  playerOOCName: khan_someone
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 013b8352-344f-4c90-bf62-5d5ae062d9eb
  playerICName: Julie Cooper
  playerOOCName: Marsmannetje
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d2107859-5b6f-4b42-9768-868f85a08072
  playerICName: Ruby Blackwitch
  playerOOCName: penguin_codest
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 5eaa421d-b4e9-4427-847e-fe50f15cc3ee
  playerICName: Kimura Eathos
  playerOOCName: Saltho
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 40f9e123-97e3-455e-9a80-cb1337009ac4
  playerICName: Zayden Fisher
  playerOOCName: SlavtimusPrime
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 268b527f-f071-4a10-a363-5fb8cbb0414e
  playerICName: The Thorn of Calmness
  playerOOCName: waffleburg
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 759328c6-3e21-4187-bf67-2fc21b645ad6
  playerICName: Aname Andohahela
  playerOOCName: yAgodka
roundEndText: "\n"
server_id: wizards
server_name: vulture
roundId: 57948
endTick: 796769
duration: 01:22:05.4950745
fileCount: 309
size: 59440058
uncompressedSize: 331278083
endTime: 07:22:38.9067744
...
